html, body {
  margin: 0;
  height: 100%;
}body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
::-webkit-scrollbar {
  width: 4px;
}
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb {
  background: #244dd2;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
  background: #244dd2;
}
